<?php get_header(); ?>

	<div id="container">
	
		<div id="background">

			<?php get_sidebar(); ?>
			
			<div id="main">
			
				<div id="topimage"></div>
				
				<h2 class="hcomment">Archives...</h2>
				
				<?php if (have_posts()) : ?> 
				
					<?php while (have_posts()) : the_post(); ?>	
					
						<div class="post" id="post-<?php the_ID(); ?>">
						
							<div style="clear:both;"></div>
							
							<div class="titleblock">
							
								<div style="float:left;display:inline;width:350px;">
									<div><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></div>
									<div class="meta">Posted in <?php the_category(', ') ?> by <?php the_author() ?></div>
								</div>
								
								<div class="date"><?php the_time('d M') ?></div>
							
							</div>

							<div class="entry">
								<?php the_content('Continue reading...'); ?>								
							</div>							
						
							<div style="clear:both;"></div>
							
							<div class="comment"><?php comments_popup_link('Comments (0)', 'Comments (1)', 'Comments (%)','comments'); ?></div>						
						
						</div>
					
					<?php endwhile; ?>

					<div class="navigation">
						<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
						<div class="alignright"><?php previous_posts_link('More Recent items &raquo;') ?></div>
					</div>					
			
				<?php endif; ?>
			
			</div>
		
		</div>
	
	</div>

<?php get_footer(); ?>